## cmip5-cmor-tables 1.3.2

=== debian/changelog ===
cmip5-cmor-tables (1.3.2-1) unstable; urgency=low

  * New upstream release. 

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 05 Dec 2010 18:42:07 +0000

cmip5-cmor-tables (1.3.1-1) unstable; urgency=low

  * New upstream release.

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 18 Nov 2010 13:52:00 +0000

cmip5-cmor-tables (1.3.0-1) unstable; urgency=low

  * New upstream release.
  * Add ${misc:Depends}. Remove autogenerated files.

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 13 Nov 2010 18:17:36 +0000

cmip5-cmor-tables (1.2.1-1) unstable; urgency=low

  * New upstream release. 

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 29 Oct 2010 11:48:18 +0100

cmip5-cmor-tables (1.1.1-1) unstable; urgency=low

  * Added more detail to debian/copyright: cmip5-cmor-tables covered by
    same license as CMOR.
  * New upstream version.
  * Updated git server; 

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 17 Oct 2010 14:15:55 +0100

cmip5-cmor-tables (1.0.2-1) unstable; urgency=low

  * New upstream. 

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 17 Sep 2010 14:07:55 +0100

cmip5-cmor-tables (1.0.1-1) unstable; urgency=low

  * Initial release.

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 25 Aug 2010 13:54:02 +0100
