## cmip5-cmor-tables 1.3.9

=== debian/changelog ===
cmip5-cmor-tables (1.3.9-1) unstable; urgency=low

  * New upstream release. 
  * Depend on latest cmor; 2.5.9+
  * Standards-Version: 3.9.2. No changes required.

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 28 Apr 2011 10:03:46 +0100

cmip5-cmor-tables (1.3.6-1) unstable; urgency=low

  * New upstream release. 

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 01 Apr 2011 19:47:33 +0100

cmip5-cmor-tables (1.3.5-1) unstable; urgency=low

  * New upstream release. 

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 10 Feb 2011 16:28:15 +0000

cmip5-cmor-tables (1.3.4-1) unstable; urgency=low

  * New upstream release.
  * New tables require updated libcmor; update Recommends: 

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 01 Feb 2011 09:41:23 +0000

cmip5-cmor-tables (1.3.3-1) unstable; urgency=low

  * New upstream release. 
  * Removed autogenerated config.{guess,status}

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 10 Jan 2011 10:49:14 +0000
