=== debian/rules ===
#!/usr/bin/make -f


# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1


# magic debhelper rule
%:
	dh $@

dh_auto_clean:
	rm -f config.guess config.status config.log
	dh_clean
