## cmip5-cmor-tables 1.3.10

=== debian/changelog ===
cmip5-cmor-tables (1.3.10-1) unstable; urgency=low

  * New upstream release. 
  * Standards-Version now 3.9.2 No changes required. 

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 27 Jul 2011 12:12:28 +0100
