=== debian/rules ===
--- 
+++ 
@@ -10,5 +10,5 @@
 	dh $@
 
 dh_auto_clean:
-	rm -f config.guess config.status config.log
+	rm -f config.guess config.status
 	dh_clean
