## cmip5-cmor-tables 1.3.11

=== debian/changelog ===
cmip5-cmor-tables (1.3.11-1) unstable; urgency=low

  * New upstream release.
  * Add RELEASE-NOTES to doc directory.

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 16 Jan 2012 14:30:45 +0000

cmip5-cmor-tables (1.3.10-2) unstable; urgency=low

  * Ship /usr/share/cmor_csv directory for the benefit of drslib

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 23 Nov 2011 11:12:22 +0000
