## cmip5-cmor-tables 1.3.12

=== debian/changelog ===
cmip5-cmor-tables (1.3.12-1) unstable; urgency=low

  * New upstream release. 

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 04 Feb 2012 15:31:47 +0000
