=== debian/rules ===
--- 
+++ 
@@ -12,3 +12,8 @@
 dh_auto_clean:
 	rm -f config.guess config.status
 	dh_clean
+
+override_dh_auto_install:
+	dh_auto_install
+	mkdir -p debian/cmip5-cmor-tables/usr/share/cmor_csv
+	cp Tables_csv/* debian/cmip5-cmor-tables/usr/share/cmor_csv
