## cmip5-cmor-tables 1.3.13

=== debian/changelog ===
cmip5-cmor-tables (1.3.13-2) unstable; urgency=medium

  * Standards-Version: 3.9.5. No changes required. 
  * Move to Section: science.
  * Fix spelling mistake in description. Closes: #651511.

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 14 Dec 2013 12:50:30 +0000

cmip5-cmor-tables (1.3.13-1) unstable; urgency=low

  * New upstream release.
  * Standards-Version: 3.9.4. No changes required.
  * Moved to debhelper level 9.
  * Now need autotools-dev for config.sub

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 29 Jul 2013 09:40:02 +0100
