=== debian/control ===
Source: cmip5-cmor-tables
Section: science
Priority: optional
Maintainer: Alastair McKinstry <mckinstry@debian.org>
Build-Depends: debhelper (>= 9), autotools-dev
Standards-Version: 3.9.5
Homepage:  http://www2-pcmdi.llnl.gov/cmor
Vcs-Git: http://uv-cdat.llnl.gov/git/cmip5-cmor-tables.git

Package: cmip5-cmor-tables
Architecture: all
Depends: ${misc:Depends}
Recommends: libcmor2 (>= 2.5.9-1)
Description: CMIP5 tables for the Climate Model Output Rewriter library
 This package contains tables for use with CMOR that describe the variables
 and format of data needed for the CMIP5 "Coupled Model Intercomparison
 Project".
 .
 CMOR software uses these tables to verify that output is valid.
