=== debian/rules ===
#!/usr/bin/make -f


# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1


# magic debhelper rule
%:
	dh $@ 

override_dh_auto_clean:
	rm -f config.guess config.status config.log Makefile config.sub
	dh_auto_clean

override_dh_auto_configure:
	cp /usr/share/misc/config.guess .
	cp /usr/share/misc/config.sub .
	dh_auto_configure -- --prefix=`pwd`/debian/tmp/usr

override_dh_auto_install:
	dh_auto_install
	mkdir -p debian/cmip5-cmor-tables/usr/share/cmor_csv debian/cmip5-cmor-tables/usr/share/cmor
	cp Tables_csv/* debian/cmip5-cmor-tables/usr/share/cmor_csv
	cp Tables/* debian/cmip5-cmor-tables/usr/share/cmor
